OTPme - Feature #54

add ACL support for OTPme objects (e.g. users, tokens, groups etc.)

30 August 2015 16:04 - The 2nd

Status: In Bearbeitung Start date: 30 August 2015
Priority: Normal Due date:

Assignee: The 2nd % Done: 60%

Category: Estimated time: 0:00 hour
Target version: OTPme 0.3

Description

e it should be possible to assign ACLs to objects to grant permissions (e.g. enable/disable token)
¢ objects should inherit ACLs from parent objects (e.g. unit->user, user->token)

History

#1 - 30 August 2015 16:25 - The 2nd

- Subject changed from add ACLs support for OTPme objects (e.g. users, tokens, groups etc.) to add ACL support for OTPme objects (e.g. users,

tokens, groups etc.)

#2 - 07 August 2018 14:22 - The 2nd
- Status changed from Neu to In Bearbeitung

- % Done changed from 40 to 60
